Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I installed libpdf_php on MAMP v2.0 and after restarting Apache I get following error:

[11-Jan-2013 11:48:21 UTC] PHP Warning:  PHP Startup: pdf: Unable to initialize module
Module compiled with build ID=API20100525,TS
PHP    compiled with build ID=API20100525,NTS
These options need to match

This results of course in PHP not loading that module. For some reasons I cannot change the php installation to thread safe, and I couldn't find any downloads of the library in NTS.

How to get the library to work? Any ideas will be welcomed!

share|improve this question
add comment

Know someone who can answer? Share a link to this question via email, Google+, Twitter, or Facebook.

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.